Bug 64969 - Installer crashed at installing openjade-1.3.1-4
Installer crashed at installing openjade-1.3.1-4
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-15 04:47 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda DEBUG-File (69.14 KB, text/plain)
2002-05-15 04:50 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-05-15 04:47:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
I install RH7.3 on an AMT 1600+ Intel system and the Installer crashed when it 
load openjade-1.3.1-4.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start Installer from CD
2. Start installation
3. System Crashed
	

Additional info:
Comment 1 Need Real Name 2002-05-15 04:50:02 EDT
Created attachment 57384 [details]
Anaconda DEBUG-File
Comment 2 Tim Waugh 2002-06-13 12:35:29 EDT
Not a package bug.
Comment 3 Tim Waugh 2002-06-13 12:35:47 EDT
Reassigning.
Comment 4 Michael Fulbright 2002-07-17 15:06:02 EDT
Could you please test the CDs following these instructions:

   http://people.redhat.com/~msf/mediacheck.html
Comment 5 Michael Fulbright 2002-08-23 11:52:51 EDT
Closing due to inactivity. Please reopen if you have information to add to the
report.
Comment 6 Red Hat Bugzilla 2006-02-21 13:48:54 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.